<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine                 n="0">
    <engine-num           type="int">0</engine-num>
    <running              type="bool">false</running>
    <egt-degC             type="float">0</egt-degC>
    <oil-temperature-degC type="float">0</oil-temperature-degC>
  </engine>
  <engine                 n="1">
    <engine-num           type="int">1</engine-num>
    <running              type="bool">false</running>
    <egt-degC             type="float">0</egt-degC>
    <oil-temperature-degC type="float">0</oil-temperature-degC>
  </engine>

</PropertyList>
